CREATE TABLE [dbo].[ztmpfa_wseics] (
	[dttrim] numeric(9,0) NULL,
	[dtrife] numeric(9,0) NULL,
	[rete] nvarchar(20) NULL,
	[codfis] nvarchar(20) NULL,
	[codconf] nvarchar(40) NULL,
	[numpol] nvarchar(4000) NULL,
	[conto] nvarchar(4000) NULL,
	[rubr] nvarchar(4000) NULL,
	[custgar] nvarchar(4000) NULL,
	[tipprod] nvarchar(20) NULL,
	[codint] nvarchar(4000) NULL,
	[codprod] nvarchar(4000) NULL,
	[subprod] nvarchar(4000) NULL,
	[maf] nvarchar(4000) NULL,
	[codabi] nvarchar(4000) NULL,
	[pctkey] nvarchar(4000) NULL,
	[destit] nvarchar(4000) NULL,
	[ctv] numeric(28,6) NULL,
	[partvia] numeric(15,2) NULL,
	[partviaal] numeric(9,0) NULL,
	[dtsottos] numeric(9,0) NULL,
	[rendiniz] numeric(28,6) NULL,
	[rendanno] numeric(28,6) NULL,
	[valore] numeric(28,6) NULL,
	[subset] nvarchar(40) NULL,
	[cvn] int NULL,
	[quote] numeric(28,6) NULL,
	[codman] nvarchar(4000) NULL,
	[flagtrim] nvarchar(4000) NULL,
	[salrisc] numeric(28,6) NULL,
	[attivo] nvarchar(4000) NULL,
	[prezzo] numeric(28,6) NULL,
	[divisa] nvarchar(4000) NULL,
	[base_prezz] nvarchar(4000) NULL
)
GO